.ne-novaespecialidade
{
    border: 1px solid gray;
    background: whitesmoke;
    box-shadow: 3px 3px 5px 0 black;
    margin-top: 15px;
    padding:15px;
}

.ne-campo
{
    margin-top: 15px;
}

.ne-campo label
{
    display:block;
    margin-bottom: 5px;
}

.ne-campo input
{
    width:100%;
    font-size: 17px;
}

.ne-novaespecialidade form button
{
    margin-left:30px;
    margin-top:30px;
    margin-bottom: 10px;
    border-radius: 15px;
    border:none;
    width:75px;
    font-size: 15px;
    padding: 3px 7px;
    cursor: pointer;
}

#ne-mensagem
{
    padding: 10px;
    margin:10px 5px;
    height:50px
}
